/* Hover 
--------------------------------------------------------------*/
.data-hover:hover {
    color: #07BAF1 !important; 
}

/* Imagebox 
--------------------------------------------------------------*/
.imagebox-image {
    overflow: hidden;
    width: 100%;
    height:575px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.imagebox-services .imagebox-image {
    height:300px;
}

.imagebox:hover .imagebox-image:hover {
    transform: scale(1.2);
}

/* Overlay 
--------------------------------------------------------------*/
.overlay {
    opacity: 0.3;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #111;
}

/* hannafin */
.hc-testimonials .overlay {
    background: #000000;
    opacity: 0.7;
}

.hc-sectors .hc-iconbox {
    padding: 87px 25px 0;
    float: right;
    width: 50%;
}

.imagebox-services .overlay {
    background: #0d0d0d;
}

.imagebox-project .overlay {
    opacity: 0.8;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.hc-slider .overlay {
    background: #0d0d0d;
    opacity: 0.6;
    z-index: 1;
}

/* Button 
--------------------------------------------------------------*/
.btn-effect {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    padding: 0 29px;
    display: inline-block;
    background: #07BAF1; 
    text-align: center;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    position: relative;
    z-index: 2;
}

.btn-effect:hover:before {
    transform: scaleX(1);
    opacity: 1;
}

.btn-effect:hover {
    border: 2px solid #3e3e3e;
}

.btn-effect:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #3e3e3e;
    content: "";
    transform: scaleX(0);
    opacity: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.btn {  
    display: inline-block;
    font-weight: 500;
    line-height: 1.35;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 14px 34px 9px 35px;
    font-size: 1rem;
    border-radius: 2px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.hcbtn:hover:before,
.hcbtn2:hover:before {
    transform: scaleX(1);
    opacity: 1;
}

.hcbtn:before,
.hcbtn2:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #3e3e3e;
    content: "";
    transform: scaleX(0);
    opacity: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.hcbtn,
.hcbtn2 {
    color: #fff;
    position: relative;
    font-size: 14px;
    z-index: 2;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.hcbtn {   
    border: 2px solid #07BAF1;
    background: #07BAF1; 
    border-radius: 0;
}

.hcbtn2 {  
    background: transparent;
    border: 2px solid #07BAF1;
    border-radius: 2px;
}

.btn.button-contact:hover {
    color: #07BAF1;
}

a.button-project {
    margin: 0 17px 0 4px;
    padding: 14px 34px 11px 35px;
}

a.button-started {
    margin: 0  14px 0 10px;
    padding: 12px 35px;
}

a.button-contact {
    padding: 13px 40px 12px;
}

a.button-contact:hover {
    color: #000000;
    background: #07BAF1;
}

/* Counter 
--------------------------------------------------------------*/
.counter .content-counter .numb-count {
    font-weight: 500;
    color: #07BAF1;
}

/* hannafin */
.hc-counter {
    margin: 0 -15px;
}

.counter .content-counter .numb-count {
    font-size: 50px;
    line-height: 30px; 
}

.counter .content-counter .name-count{
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #4c4c4c;
    margin-top: 18px;
}

/* Quote 
--------------------------------------------------------------*/
.hc-quote {
    padding: 33px 0 25px;
	background: #07BAF1;
}

.hc-quote h2 {
    font-weight: 700;
	color: #fff;
    font-size: 42px;
    line-height: 50px;
    background: #000;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
}

.hc-quote p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 2px;
	color: #fff;
}

.hc-quote .btn-quote {
    margin-top: 3px;
} 

.hc-quote .btn-quote a {
    font-size: 13px;
    font-weight: 700;
    background: #fff;
    padding: 15px 37px;
    color: #111;
}

.hc-quote .btn-quote a:hover {
    color: #07BAF1;
}

/* hc Introduce 
--------------------------------------------------------------*/
.hc-introduce .hc-counter {
    padding: 50px 0 0 0 !important;   
}

.wrap-introduce .content-introduce {
    width: 75%;
    float: left;
    padding-top: 40px;
    padding-right: 80px;
}

.wrap-introduce .wrap-experienced {
    width: 25%;
    float: right;
    margin-right: -12px;
    position: relative;
    padding: 45px 12px 0px;
}

.wrap-introduce .experienced {
    position: absolute;
    top: 22%;
    width: 100%;
    padding: 5% 7% 0 0;
}

.wrap-introduce .experienced .experienced-text{
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    color: #07BAF1;
}

.wrap-introduce .experienced .numb-year {
    font-size: 120px !important;
    line-height: 60px !important;
}

.wrap-introduce .wrap-experienced img {
    width: 100%;         
}

.wrap-introduce .content-introduce h3.title {
    margin-bottom: 26px;
}

.wrap-introduce .content-introduce h3.title a {
    font-size: 36px;
    font-weight: 500;
    line-height: 14.4px;
}

.wrap-introduce .content-introduce p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 12px;
    color: #636363;
    padding-right: 20px;
}

/* hc Services 
--------------------------------------------------------------*/

#servicegrid .imagebox.imagebox-service {
    float: left;
    width: 33.333%;
    padding: 0 15px;
}

#servicegrid .imagebox.imagebox-service .imagebox-border {
    margin-bottom: 61px;
}

#servicegrid .imagebox.imagebox-service .imagebox-image {
    margin-bottom: 40px;
    overflow: hidden;
    height:auto;
}

#servicegrid .imagebox.imagebox-service .imagebox-content {
    min-height: 50px;
}

.hc-imagebox.imagebox-services {
    /*float: left;*/
    position: relative;
    overflow: hidden;
}

.hc-imagebox.imagebox-services .imagebox-image {
    position: relative;
}

.hc-imagebox.imagebox-services .imagebox-image .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #111;
    opacity: 0.7;
    /* z-index: 1; */       
}

.hc-imagebox.imagebox-services .imagebox-image img {
    width: 100%; 
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hc-imagebox.imagebox-services:hover .imagebox-image img {
    transform: scale(1.2);
    /* z-index: 0; */
}

.hc-imagebox.imagebox-services .imagebox-content {
    position: absolute;
    top: 50%;
    transform: translateY(-39%);
    text-align: center;
    padding: 0px 38px 0 38px;
    margin-bottom: 0px;
    overflow: hidden;
    /* z-index: 3; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
} 

.hc-imagebox.imagebox-services:hover .imagebox-content {
    transform: translateY(-48%);
}

.hc-imagebox.imagebox-services .imagebox-content span {
    color: #07BAF1;
    font-size: 36px;
    line-height: 36px;
}

.hc-imagebox.imagebox-services .imagebox-content h5 {
    line-height: 36px;
    color: #fff;
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 6px;
}

.hc-imagebox.imagebox-services .imagebox-content p {
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 5px;
}

.hc-imagebox.imagebox-services .imagebox-content a {
    color: #fff;
    line-height: 36px;
    font-weight: 400; 
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;           
}

.hc-imagebox.imagebox-services .imagebox-content:hover a {
    opacity: 1;
    visibility: visible;
}

.hc-imagebox.imagebox-services .imagebox-content a:hover {
    color: #07BAF1;
} 

.hc-imagebox.imagebox-services .imagebox-content a:after {
    font-family: 'FontAwesome';
    content: '\f101';
    color: #07BAF1;
    margin-left: 5px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hc-imagebox.imagebox-services .imagebox-content a:hover:after {
    margin-left: 10px;
}

.iconbox.iconbox-service-header {
    position: relative;
}

.iconbox.iconbox-service-header .iconbox-icon {
    position: absolute;
    top: 10px;
}

.iconbox.iconbox-service-header .iconbox-content {
    padding-left: 99px;
}

.iconbox.iconbox-service-header .iconbox-content h5.heading {
    margin-bottom: -2px !important;
}

.iconbox.iconbox-service-header .iconbox-content h5.heading a {
    color: #fff;
    letter-spacing: 0.01em;
}

.iconbox.iconbox-service-header .iconbox-content h5.heading a:hover {
    color: #07BAF1;
}

.iconbox.iconbox-service-header .iconbox-content p.description {
    font-size: 12px;
    line-height: 18px;
    color: #c2c2c2;
    padding: 0 30px 0 0 ;
}

.hc-textbox.textbox-service {
    position: relative;
    background-position: center;
    background-size: cover;
    float: left;
    width: 50%;
}

.hc-textbox.textbox-service .textbox {    
    text-align: center;
    color: white;
    border: 2px solid #07BAF1;
    padding: 64px 74px 56px;
    position: relative;
    background: #000;
    opacity: 0.6;
    transition: all .2s ease-in-out;
}

.hc-textbox.textbox-service .textbox:hover { 
    transform: scale(1.1);
}

.hc-textbox.textbox-service .textbox .textbox-content p.description {
    line-height: 26px;
}

.iconbox.iconbox-services {
    float: left;
    width: 33.333%;
    text-align: center;
    margin-bottom: 80px;
}

.iconbox.iconbox-services span {
    font-size: 36px !important;
    line-height: 36px;
    letter-spacing: 0.02em;
    color: #07BAF1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.iconbox.iconbox-services h5.heading {
    font-size: 18px;
    line-height: 26px;
    margin-top: 14px;
}

/* hc Benefit 
--------------------------------------------------------------*/
.hc-benefit .hc-title {
    margin-bottom: 82px;
}

.hc-benefit .hc-iconbox {
    margin: 0 -15px;
}

.hc-iconbox.iconbox-benefit .iconbox {
    width: 50%;
    float: left;
    padding: 24px 17px 10px;      
}

.iconbox .iconbox-icon  span {
    font-size: 30px;
    letter-spacing: 0.2em;
    line-height: 36px;
    color: #07BAF1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.iconbox:hover .iconbox-icon span {
    color: #000000;
}

.iconbox-content  h5.heading {
    line-height: 36px;
    font-weight: 500;
    color: #0d0d0d;
    padding: 4px 0 0 0;
    letter-spacing: -0.4px;
}

.iconbox-content  .description {
    color: #636363;
    line-height: 26px;
    font-weight: 400;
    padding: 6px 20px 0 0;
}

/* Row 
--------------------------------------------------------------*/
.hc-row {
    padding: 80px 0; 
}

/* hc Title 
--------------------------------------------------------------*/
.hc-title h2.title {
    font-size: 36px;
    font-weight: 500;
    color: #1a1a23;
    position: relative;
}

.hc-title h2.title:after {
    position: absolute;
    content: '';
    top: 57px;
    left: 0%;
    background-color: #07BAF1;
    width: 70px;
    height: 3px;
}

.hc-title h2.title.center-title{
    text-align: center;
}

.hc-title h2.title.center-title:after {
    left: 50%;
    margin-left: -35px;
}

.hc-title {
    margin-bottom: 80px;
}

.hc-title h2.no-line-bottom.title:after {
    display: none;
}

/* Parallax 
--------------------------------------------------------------*/
.parallax {
    width: 100%;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover !important;
}

.parallax1 { 
    background-image: url("http://via.placeholder.com/1920x500");
}

.parallax2 {
    /* For JS only */
}

.nonparallax {
    width: 100%;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover !important;
}


/* hc Carousel 
--------------------------------------------------------------*/
.hc-carousel .owl-carousel .owl-dots button.active span {
    background: #07BAF1;
    border: unset;
}

.hc-carousel .owl-carousel .owl-dots button:focus {
    outline: unset; 
}

.hc-carousel .owl-carousel .owl-dots button span {
    background: transparent;
    border: 1px solid #fff; 
}

/* Service Detail */
.owl-theme .owl-thumbs { 
    display: none; 
}

.has-thumb .owl-theme .owl-thumbs { 
    display: block; 
}
.has-thumb .owl-thumbs .owl-thumb-item { 
    display: inline-block; 
    background-color: transparent; 
    padding: 0px; 
    margin: 30px 22px 0px 0px; 
}

.has-thumb .owl-thumbs .owl-thumb-item:last-child { 
    margin-right: 0px; 
}

.has-thumb.w170 .owl-thumbs .owl-thumb-item { 
    width: 170px; 
    height: 100px;
    border: 1px solid transparent;
}

.has-thumb.w170 .owl-thumbs .owl-thumb-item img {
    height: 100%;
}

.has-thumb.w170 .owl-thumbs .owl-thumb-item.active {
 border-color: #ffc30c; 
}

/* Project Detail */
.project-related .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    font-size: 48px !important;
    left: -35px;
    margin-top: -24px;
}

.project-related .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    font-size: 48px !important;
    right: -35px;
    margin-top: -24px;
}

.project-related .owl-nav button > span{
    color: #e1e1e1;
}

.project-related .owl-nav button:focus {
    outline: 0;
}

.project-related .owl-theme .owl-nav [class*=owl-]:hover {
    color: #07BAF1;
    background: unset;
}

/* hc Projects 
--------------------------------------------------------------*/
/* hannafin */
.hc-imagebox.imagebox-project {
    position: relative;
    overflow: hidden;
}

.hc-imagebox.imagebox-project .imagebox-image img {
    width: 100%;
    transition: all 700ms cubic-bezier(.19,1,.22,1);
}

.hc-imagebox.imagebox-project:hover .imagebox-image img {
    transform: scale(1.15,1.15);
}


.hc-imagebox.imagebox-project .imagebox-content {
    position: absolute;
    width: 100%;
    bottom: 15px;
    padding: 0px 20px 0 40px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.hc-imagebox.imagebox-project:hover .imagebox-content {
    bottom: 200px;
}

.hc-imagebox.imagebox-project .imagebox-content h2.heading a {
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
}

.hc-imagebox.imagebox-project .imagebox-content h2.heading a:hover {
    color: #07BAF1;
}

.hc-imagebox.imagebox-project .imagebox-content .meta-project{
    margin-top: 10px;
}

.hc-imagebox.imagebox-project .imagebox-content .meta-project a:after,
.hc-imagebox.imagebox-project .imagebox-content .meta-project a {
    color: #07BAF1;
}

.hc-imagebox.imagebox-project .imagebox-content .meta-project a:not(:last-child):after {
    content: ',';
}

.hc-imagebox.imagebox-project .imagebox-content .meta-project a:hover {
    color: #000000;
} 

.hc-imagebox.imagebox-project .imagebox-content p.short-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    margin-top: 20px;
    padding-right: 30px;
    position: absolute;     
}

.hc-portfolio.portfolio-project .portfolio-filter {
    text-align: center;
    margin-bottom: 52px;
}

.hc-portfolio.portfolio-project .portfolio-filter li {
    display: inline-block;
    margin: 0 26px;   
}

.hc-portfolio.portfolio-project .portfolio-filter li a {
    font-size: 16px;
    line-height: 14.4px;
    font-weight: 500; 
}

.portfolio-filter li.active a {
    color: #07BAF1 !important;
}

.imagebox.imagebox-project-filter {
    float: left;
    width: 33.333%;
    margin-bottom: 30px;
    position: relative;
}

.imagebox.imagebox-project-filter .imagebox-image .overlay {
    background:  #07BAF1;
    -webkit-transition: opacity 0.35s;
    -webkit-transform: 0.35s;
    -webkit-transform: scale(0);
    transition: opacity 0.35s, transform 0.35s;
    transition: all ease 0.4s;
    transform: scale(0);
}

.imagebox.imagebox-project-filter .imagebox-image:hover .overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.imagebox.imagebox-project-filter .imagebox-image {
    position: relative;
    margin: 0 15px;
}

.imagebox.imagebox-project-filter .imagebox-image img {
    width: 100%;
}

.imagebox.imagebox-project-filter .imagebox-content h3.heading a {
    line-height: 14.4px;
}

.imagebox.imagebox-project-filter .imagebox-content h3.heading a:hover {
    color: #fff;
}

.imagebox.imagebox-project-filter .imagebox-content p.description {
    margin-top: 8px;
    font-size: 16px;
    line-height: 36px;
    font-weight: 400;
    color: #636363;
}

.imagebox.imagebox-project-filter .imagebox-content {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    visibility: hidden;
    margin-top: -30px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.imagebox.imagebox-project-filter .imagebox-image:hover .imagebox-content {
    visibility: visible;
    opacity: 1;
}

/* Tabs 
--------------------------------------------------------------*/
/* tab-shop */
.tabs li {
    display: inline-block;
    margin-right: -4px;
}

.tab {
    display: block;
    padding: 10px;
    border: 1px solid rgba(0,0,0,.2);
    border-bottom: none;
    padding: 8px 62px 6px 62px
}

.tab.active {
    position: relative;
    border-bottom: none;
}

.tab.active::after,
.tab.active::before {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    height: 0px;
    width: 999em;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.tab.active::before {
    right: 100%;
    margin-right: 2px;
}

.tab.active::after {
    left: 100%;
    margin-left: 2px;
}

.tab-content {
    border: 1px solid #c2c2c2;
    border-top: none;
    padding: 39px 55px 45px 48px;
}

.tab-content > p {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
    font-weight: 400;
}

/* tab home2 */
.tab-content-service {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* hc News 
--------------------------------------------------------------*/

/* hc Blogs 
--------------------------------------------------------------*/
#newsgrid .post {
    width:33.3%;
}

.post {
    float: none;
    width: 100%;
}

.post .post-border {
    /* margin-bottom: -6px;
    padding: 0; */
}

.post .post-border .featured-post {
    margin-bottom: 30px;
}

.post .post-border .content-post .post-title {
    margin-bottom: 13px;
}

.post .post-border .content-post .post-content p {
    line-height: 24px;
}

.post-content a {
    color: #07BAF1;
}

.post-content a:hover {
    color: rgb(99,99,99);
}

/* hc Testimonials 
--------------------------------------------------------------*/
/* hannafin */
.hc-testimonials {
    position: relative;
    padding-bottom: 53px;
}

.hc-testimonias .overlay {
    background: #000000;
    opacity: 0.7;
}

.hc-testimonials .hc-title {
    margin-bottom: 85px;
}

.testimonial {
    background: #fff;
    padding: 22px 35px 32px 40px;
    margin-bottom: 25px;
}

.testimonial blockquote.testimonial-text {
    font-size: 16px;
    font-weight: 400;
    color: #343e51;
    line-height: 26px;
    position: relative;
}

.testimonial blockquote.testimonial-text:after {
    position: absolute;
    content: '”';
    font-family: 'Playfair Display';
    font-size: 100px;
    font-weight: 700;
    color: #07BAF1;
    bottom: -93px;
    right: 10px;
}

.testimonial .testimonial-author {
    margin-top: 20px;
}

.testimonial .testimonial-author .author-image {
    float: left;
    padding-right: 10px;
}

.testimonial .testimonial-author .author-image {
    width: 80px;
    height: auto;
}

.testimonial .testimonial-author .author-info {
    float: left;
    padding: 17px 0px 0px 20px;
    position: relative;

}

.testimonial .testimonial-author .author-info h5.name {
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 2px;
    color: #343e51;
}

.testimonial .testimonial-author .author-info p.info {
    font-size: 14px;
    line-height: 24px;
    color: #a0a6af;
}

/* Flex Slider */
#hc-testimonials-slider {
    position: relative;
    margin-top:  90px;
}

#hc-testimonials-slider:after {
    position: absolute;
    top: -88px;
    content: '{';
    font-family: 'ElegantIcons';
    color: #fff;
    background: #07BAF1;
    border-radius: 50%;
    font-size: 48px;
    line-height: 24px;
    padding: 11px 0px;
    left: 50%;
    margin-left: -33px;
}

#hc-testimonials-slider .testimonial {
    padding: 0;
    background: transparent;
}

#hc-testimonials-slider .testimonial blockquote.testimonial-text {
    font-size: 16px;
    font-weight: 400;
    color: #636363;
    line-height: 28px;
    text-align: center;
    padding: 0 12% 0 13%;
    letter-spacing: -0.09px;
} 

#hc-testimonials-slider .testimonial blockquote.testimonial-text:before,
#hc-testimonials-slider .testimonial blockquote.testimonial-text:after{
    content: '"';
    margin: 0 -4px;
}

#hc-testimonials-slider .testimonial .author-info {
    margin: 28px 0 0 -20px; 
}

#hc-testimonials-slider .testimonial .author-info p.info {
    margin-top: 4px;
}

#hc-testimonials-slider .flex-control-thumbs {
    display: flex !important;
    justify-content: center !important;
    margin: 0 0 0 -15px;
}

#hc-testimonials-slider .flex-control-thumbs li {
    margin: 20px 11px 0;
}

#hc-testimonials-slider .flex-active {
    background: #07BAF1;
    padding: 2px;
    margin-top: 1px !important;
}

#hc-testimonials-slider .flex-control-thumbs img {
    margin-top: 6px;
}

/* hc About Us 
--------------------------------------------------------------*/
.textbox.textbox-about-us h5.heading a {
    color: #fff;
    line-height: 30px;
    margin-bottom: 20px;
}

.textbox.textbox-about-us h5.heading a:hover {
    color: #07BAF1;
}

.textbox.textbox-about-us p.description {
    line-height: 26px;
    margin-top: 3px;
}

.textbox.textbox-about-us {
    margin: -8px 0 0;
}

.hc-textbox.textbox-about-us .hc-title {
    margin-bottom: 73px;
}

.hc-textbox.textbox-about-us .textbox-content {
    margin-right: 70px;
}

.hc-textbox.textbox-about-us .textbox-content p {
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 10px;
}

.hc-textbox.textbox-about-us .textbox-content h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 20px 0;
}

.hc-textbox.textbox-about-us .textbox-content .signature {
    margin-top: 24px;
}

.hc-textbox.textbox-about-us .textbox-content .signature h5.name {
    line-height: 26px;
    font-weight: 500;
    color: #111111;
    margin-top: 18px;
}

.hc-textbox.textbox-about-us .textbox-content .signature h6.job {
    font-size: 12px;
    font-weight: 500;
    line-height: 26px;
    color: #c2c2c2;
}

.text-list {
    margin:5px 0 38px;

}

.text-list ul li {
    line-height: 30px;
    margin-bottom: -2px;
}

.text-list ul li:before {
    content: '\52';
    font-family: 'ElegantIcons';
    color: #07BAF1;
    font-size: 14px;
    padding-right: 12px;
}  

/* hc Team 
--------------------------------------------------------------*/
.hc-team {
    padding-bottom: 71px;
}

.hc-team .hc-title {
    margin-bottom: 85px;
}

.hc-team .hc-title h2.title:after {
    top: 63px;
}

.team-member .team-image {
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;  
}

.team-member .team-image:hover {
    -moz-transform: scale3d(1.04, 1.04, 1.04);
    -o-transform: scale3d(1.04, 1.04, 1.04);
    -ms-transform: scale3d(1.04, 1.04, 1.04);
    -webkit-transform: scale3d(1.04, 1.04, 1.04);
    transform: scale3d(1.04, 1.04, 1.04);
}

.team-member .team-image a img {
    display: block;
    width: 100%;
}

.team-member .team-image .overlay {
    background: #f1a619;
    top: unset;
    bottom: 0;
    opacity: 0;
    height: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;   
}

.team-member:hover .team-image .overlay {
    opacity: 0.7;
    height: 100%;    
}

.team-member:hover .team-image .team-desc {
    bottom: 50px; 
    visibility: visible;
    opacity: 1;  
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;   
}

.team-member .team-image .team-desc {
    position: absolute;
    bottom: 0px; 
    width: 100%;
    opacity: 0;
    text-align: center;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.team-member .team-image .team-desc ul li {
    display: inline-block;
    margin-left: 6px;
    border-radius: 50%;
    background: #fff;  
}

.team-member .team-image .team-desc ul li a {
    color: #636363;
    font-size: 12px;
    line-height: 28px;
}

.team-member .team-image .team-desc ul li a.facebook {
    padding:  0px 11px;    
}

.team-member .team-image .team-desc ul li a.twitter {
    padding: 0 7px;
}

.team-member .team-image .team-desc ul li a.google {
    padding: 0 6px;
}

.team-member .team-image .team-desc ul li a.linkedin {
    padding: 0 9px;
}

.team-member .team-info {
    margin: 24px 0;
}

.team-member .team-info .name {
    font-size: 22px;
    line-height: 48px;
    font-weight: 500;
}

.team-member .team-info .job {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: -10px;
}

.team-member .team-info .bio {
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 10px;
}

.one-of-three-col {
    float: left;
    width: 33.333%;
    padding: 0 15px;
    margin-bottom: 30px;
}

/* hc Testimonials - Contact Us 
--------------------------------------------------------------*/
.hc-testimonial-contact .hc-testimonials-images {
    width: 50%;
    float: left;
}

.hc-testimonial-contact .hc-contact-us {
    width: 50%;
    float: right;
}

/* Contact Us 
--------------------------------------------------------------*/
.hc-testimonial-contact .hc-contact-us .overlay {
    opacity: 0.7;
    background: #00020d;
}

.hc-contact-form .hc-title {
    margin-left: 10px;
}

.contact-form {
    padding: 0 19.5% 0 20.6%;
}

.hc-contact-form .input-wrap-name {
    float: left;
    width: 50%;
    padding:  0 15px 0 0;
}

.hc-contact-form .input-wrap-tel {
    float: right;
    width: 50%;
    padding: 0 0 0 15px;
}

#saddr {
    text-transform: uppercase;
}

/* page contact */
.wrap-contact-page {
    margin: 0 -15px;
}

.wrap-contact-page .contact-form.page-contact {
    padding: 0;
}

.wrap-contact-page .hc-contact-form .hc-title,
.wrap-contact-page .sidebar-right .hc-title {
    margin-bottom: 40px;
    margin-left: 0;
}

.wrap-contact-page .hc-contact-form .hc-title h3.title,
.wrap-contact-page .sidebar-right .hc-title h3.title {
    color: #000000;
}

.wrap-contact-page .hc-contact-form {
    padding-right: 70px;
}

/* Video Box 
--------------------------------------------------------------*/
.videobox {
    overflow: hidden;
} 

.videobox a.fancybox {
    position: relative;
    /*display: inline-block;*/
    height: 100%;
}

.videobox a.fancybox img{
    width: 100%;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.videobox a.fancybox:before {
    z-index: 2;
    content: "\f04b";
    position: absolute;
    font-family: 'FontAwesome';
    top: 50%;
    left: 50%;
    height: 90px;
    margin-left: -43px;
    margin-top: -45px;
    line-height: 87px;
    width: 89px;
    text-align: center;
    padding-left: 5px;
    background-color: transparent;
    color: #fff;
    font-size: 25px;
    border: 2px solid #fff;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.videobox a.fancybox:hover:before {
    background-color: #fff;
    color: #07BAF1;
}

.videobox a.fancybox:hover img {
    transform: scale(1.2);
}

/* hc Join Team 
--------------------------------------------------------------*/
.hc-join-team .hc-title {
    margin-bottom: 57px;
}

button#btn-message {
   height: 40px;
   font-size: 12px;
   line-height: 24px;
   color: #1a1a23;
   font-weight: 500;
   border-radius: 2px;
   padding: 0 39px;
   margin-top: 12px;
   letter-spacing: -0.01em;
}

button#btn-message:hover {
    color: #fff;
}

/* hc Progress 
--------------------------------------------------------------*/

.progres .progress-item {
    position: relative;
    margin-bottom: 37px;
}

.progres .progress-item:last-child {
    margin-bottom: 0px;
}

.progres .progress-item .name {
    left: 0;
    top: 0;
    color: #252525;
    font-weight: 500;
    font-size: 18px;
}

.progres .progress-item .perc {
    width: 0;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.progres .progress-item .perc span {
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    color: #111111;
    display: inline-block;
    line-height: 25px;
    margin-top: 0px;
    font-weight: 600;
    font-size: 16px;
    
}

.progres .progress-item .perc.show {
    opacity: 1;
    overflow: visible!important;
}

.progres .progress-item .progres-bar {
    background-color: #e3e3e3;
    height: 10px;
    width: 100%;
    margin-top: 13px;
    overflow: hidden;
}

.progres .progress-item .progres-bar .progress-animate {
    background-color: #07BAF1;
    height: 10px;
    width: 0;
}

/* hc Error
--------------------------------------------------------------*/
.heading-error {
    padding-left: 12px;
    font-size: 80px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.1em;
}

.heading-error:before {
    content: '\f119';
    font-family: 'FontAwesome';
    padding-right: 25px;
}

.title-error {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 30px;
    line-height: 48px;
    margin-top: 56px;
    color: #111111;
    margin-bottom: 15px;
}

.wrap-error p {
    font-size: 24px;
    line-height: 48px;
    font-family:  "Montserrat";
    font-weight: 400;
    letter-spacing: -0.01em;
}

.wrap-button {
    margin-top: 46px;
}

.btn-prev {
    padding: 12px 28px;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    margin-right: 30px;
}

.btn-home {
    padding: 13px 45px;
    font-size: 14px;
    color: #07BAF1 !important;
    font-weight: 500;
}

/* Maps
--------------------------------------------------------------*/
#contactmap {
    height: 400px;
}

#nationalmap {
    height: 600px;
}

/* hc FAQS 
--------------------------------------------------------------*/
.hc-faqs {
    padding: 88px 0 100px;
}

/* Accordion */
.accordion .accordion-toggle {
    padding-left: 70px;
    padding-bottom: 40px;
    margin-bottom: 42px;
    border-bottom: 1px solid #ebebeb;
}

.accordion .accordion-toggle:last-child {
    margin-bottom: 0;
}

.accordion .accordion-toggle .toggle-title {
    font-size: 16px;
    color: #111111;
    position: relative;
    cursor: pointer;
    font-weight: 500;
    line-height: 36px;
}

.accordion .accordion-toggle .toggle-title:before {
    content: '+';
    position: absolute;
    font-size: 30px;
    font-weight: 400;
    height: 40px;
    width: 40px;
    line-height: 38px;
    border: 1px solid #cccccc;
    border-radius: 2px;
    text-align: center;
    left: -70px;
    top: -4px;
    font-family: "Montserrat";
}

.accordion .accordion-toggle .toggle-title.active:before {
    content: '-';
}

.accordion .accordion-toggle .toggle-content {
    margin-top: 27px;
    line-height: 24px;
}

/* Service Detail
---------------------------------------------------------------*/
.content-wrap.main-service-detail {
    margin: 0 -15px;
    padding-bottom: 36px;
}

.sidebar-service .widget-title {
    font-size: 18px;
    color: #000;
    margin-bottom: 30px;
}
/* sidabar */
.sidebar-left.sidebar-service {
    width: 100%;
    float: unset;
    padding: 76px 100px 0 0;
}

/* widget categories */
.widget-categories ul li {
    margin-bottom: 24px;
}

/* widget dowload */
.sidebar-service .widget-dowloads {
    margin: 40px 0 47px;
}

.widget-dowloads ul.dowloads {
    margin-top: 38px;
}

.widget-dowloads ul.dowloads li {
    display: block;
    position: relative;
    margin-bottom: 28px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.widget-dowloads ul.dowloads li a {
    line-height: 26px;
    color: #636363;
    display: block;
    border: 1px solid #636363;
    padding: 9px 0 10px 53px;
    text-align: left;
    border-radius: unset;
}

.widget-dowloads ul.dowloads li a:hover {
    color: #07BAF1;
}

.widget-dowloads ul.dowloads li a:after {
    position: absolute;
    left: 18px;
    top: 50%;
    margin-top: -12px;
    font-family: 'FontAwesome';
    content: "\f1c1";
    font-size: 18px;
}

/* widget text */
.widget-text.widget-logo-info ul.info li {
    padding-left: 34px;
    position: relative;
}

.sidebar-service.widget-text.widget-logo-info ul.info li {
    margin-bottom: 25px;
}

.widget-text.widget-logo-info ul.info li:before {
    color: #636363;
    padding-right: 20px;
    position: absolute;
    left: 0;
    top: 12px;
    margin-top: -12px;
}

.widget-text.widget-logo-info ul.info li a {
    color: #636363;
}

/*wrap project detail*/
.textbox.textbox-service-detail {
    margin-bottom: 35px;
}

.textbox.textbox-service-detail .textbox-heading {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    margin-bottom: 12px;
}

.textbox.textbox-service-detail .textbox-content p {
    line-height: 26px;
}

.textbox.textbox-service-detail .textbox-content ul {
    list-style: circle;
    padding: 10px 0 10px 20px;
}

/* Blog
--------------------------------------------------------------*/
/* Main Blog */
.content-wrap {
    overflow: hidden;
    margin: 0 -15px;
}

.post-border {
    margin-bottom: 44px;
    padding: 0 15px;
}

.post .post-border .featured-post {
    overflow: hidden;
    margin-bottom: 27px;
}

.post .post-border .featured-post a img {
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.post .post-border:hover .featured-post a img {
    transform: scale(1.1);
}

.post .post-border .content-post .post-title {
    margin-bottom: 10px;    
}

.post .post-border .content-post .post-title a {
    font-size: 18px;
    font-weight: 500;
    line-height: 23px;
}

.post-meta {
    margin-top: -8px;
    margin-bottom: 15px;
}

.post-meta ul.inline li {
    display: inline-block;
    font-size: 14px;
}

.post-meta li i, .post-meta li strong
{
	color: #07BAF1;
}

.post-meta ul.inline li:not(:last-child):not(:first-child):after {
content: ',';
margin-left: 0px;
font-size: 18px;
}

.post .post-border .content-post .post-content p {
    line-height: 22px;
}

/* Blog Details
--------------------------------------------------------------*/
/* Main Blog Details */
.main-blog-details {
    padding: 80px 0 78px;
}

.post-wrap.blog-single {
    width: 73.75%;
    float: left;
    padding-right: 63px;
}

.post-wrap.blog-single .main-single .feature-post {
    margin-bottom: 40px;
}

.post-wrap.blog-single .main-single .content-post h2.post-title {
    margin-bottom: 7px;
    padding-right: 70px;
}

.post-meta {
    margin-bottom: 17px;
}

.post-wrap.blog-single .main-single .content-post h2.post-title a {
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
}

.post-wrap.blog-single .main-single .content-post .post-content p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 12px;
    letter-spacing: -0.01em;
    line-height: 24px;
}

.post-wrap.blog-single .main-single .content-post .post-content blockquote {
    font-size: 14px;
    font-weight: 400;
    background: #07BAF1;
    padding: 25px 40px 25px;
    color: #fff;
    margin-top: 34px;
    margin-bottom: 35px;
    line-height: 24px;
    letter-spacing: -0.01em;
}

.post-wrap.blog-single .main-single .content-post .post-content blockquote:before,
.post-wrap.blog-single .main-single .content-post .post-content blockquote:after {
    content: '"';
    font-weight: 700;
    line-height: 24px;
    font-size: 24px;
}

.post-wrap.blog-single .main-single .post-categories {
    padding-bottom: 33px;
    border-bottom: 1px solid #c2c2c2; 
}

.post-wrap.blog-single .main-single .post-categories a:first-child:before {
    font-family: "FontAwesome";
    content: '\f02b';
    color: #07BAF1;
    margin-right: 8px;
}

.post-wrap.blog-single .main-single .post-categories a {
    color: #c2c2c2;
    font-size: 12px;
    font-weight: 400;
}

.post-wrap.blog-single .main-single .post-categories a:hover {
    color: #07BAF1;
}

.post-wrap.blog-single .main-single .post-categories a:after {
    content: ',';

}

.post-wrap.blog-single .main-single .post-categories a:last-child:after {
    content: '';
}

.post-wrap.blog-single .main-single .wrap-author {
    margin-top: 38px;
}

.post-wrap.blog-single .main-single .wrap-author .author-info {
    padding-bottom: 40px;
    border-bottom: 1px solid #c2c2c2;
}

.post-wrap.blog-single .main-single .wrap-author .author-avatar {
    float: left;
    margin-right: 29px;
}

.post-wrap.blog-single .main-single .wrap-author .author-detail h6 {
    font-size: 14px; 
    margin-bottom: 8px;
    color: #111;
}

/* comment */
.comment-form-author input[type="text"],
.comment-form-email input[type="email"] {
    height: 50px;
    margin-bottom: 18px;
}

#respond .comment-form-comment textarea {
    margin-top: 10px;
    height: 150px;
    padding: 16px 26px;
    color: #161616;
}

#respond .submit-form input[type="submit"] {
    font-weight: 700;
    height: 48px;
}

.post-wrap.blog-single .main-single .wrap-author #respond h3 {
    line-height: 36px;
    margin-top: 40px;
    margin-bottom: 32px;
    color: #161616;
}

.post-wrap.blog-single .main-single .wrap-author #respond .comment-form-author {
    width: 50%;
    float: left;
    padding-right: 14px;
}

.post-wrap.blog-single .main-single .wrap-author #respond .comment-form-email {
    width: 50%;
    float: left;
    padding-left: 15px;
}

.post-wrap.blog-single .main-single .wrap-author #respond .form-submit {
    margin-top: 31px;

}

.post-wrap.blog-single .main-single .wrap-author #respond .form-submit #submit:hover {
    background:  #ffffff;
    color: #07BAF1; 
}

/* Sidebar */
.sidebar {
    width: 26.25%;
    float: right;
    padding-left: 7px;
}

/* widget-search */
.sidebar .widget-search {
    margin-bottom: 46px;
}
.widget-search #searchform {
    width: 100%;
    position: relative;
}

.widget-search #searchform #s {
    width: 100%;
    line-height: 49px;
    padding: 1px 21px 0;
    height: 41px;
}

.widget-search #searchform #searchsubmitsibar {
    font-family: "ElegantIcons";
    color: #c2c2c2;
    background-color: transparent;
    padding: 0px 22px;
    position: absolute;
    right: 0px;
    top: 0;
    border: none;
    font-size: 16px;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.widget-search #searchform #searchsubmitsibar:hover {
    color: #ffc30c;
}

/* widget-recent-news */
.widget-recent-news .title-link h5.widget-title {
    line-height: 30px;
    margin-bottom: 26px;
    color: #111111;
    margin-left: -3px;
}

.widget-recent-news .categories .thumb-news {
    float: left;
    margin-right: 29px;
    margin-top: 3px; 
}

.widget-recent-news .categories .thumb-news img {
    max-width: 70px;
}

.widget-recent-news .categories li {
    margin-bottom: 25px;
}

.widget-recent-news .categories li .thumb-news-content h5 a {
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
}

.widget-recent-news .categories li .thumb-news-content .thumb-news-day {
    font-size: 12px;
    line-height: 26px;
}

.widget-recent-news .categories li .thumb-news-content .thumb-news-day:before {
    font-size: 12px;
    font-family: 'FontAwesome';
    content: '\f017';
    color: #07BAF1;
    margin-right: 5px;
}

/* widget-tags */
.widget-tags .title-link h3.widget-title {
    line-height: 30px;
    color: #111111;
    margin-top: 45px;
    margin-bottom: 35px;
    font-size: 24px;
}

.widget-tags ul.tags li {
    display: inline-block;
    border: 1px solid #07BAF1;
    margin-right: 6px;
    margin-bottom: 8px;

}

.widget-tags ul.tags li a {
    font-weight: 400;
    font-size: 10px;
    line-height: 28px;
    padding: 4px 15px 3px 17px;
    display: block;
}

.widget-tags ul.tags li a:hover {
    background: #07BAF1;
    color: #fff;
    border: none;
}

.widget-categories .title-link .widget-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    margin-top: 36px;
    margin-bottom: 29px;
    color: #111111;
}

.widget-categories ul.categories li {
    margin-bottom: 18px;
}

/* Projects
--------------------------------------------------------------*/
/* main-project v1 */
.wrap-content.project-v1 .hc-portfolio.portfolio-project .portfolio-filter li {
    margin: 0 20px;
}

.wrap-content.project-v1 .hc-portfolio.portfolio-project .portfolio-filter {
    margin-bottom: 41px;
}

.wrap-content.project-v1 .hc-sectors {
    padding: 78px 0 80px;
}

.wrap-content.project-v1 .wrap-button {
    margin-top: 39px;
}

.wrap-content.project-v1 .btn-load-more {
    font-size: 13px;
    font-weight: 700;
    padding: 14px 46px 13px 45px;
    color: #fff;    
}

/* main-project v2 */
.wrap-content.project-v2 .portfolio-wrap {
    margin: 0 -15px;
}

/* project detail */
.main-project-detail .hc-imagebox  {
    margin: 0 -15px;
}

/* sidebar-left */
.sidebar-left .widget-list-info {
    margin-top: 9px;
}

.widget-list-info .widget-title {
    margin-bottom: 23px;
}

.widget-list-info ul.list-info li {
    margin-bottom: 20px;
}

.widget-list-info ul.list-info li  span {
    font-size: 14px;
}

.widget-list-info ul.list-info li  span.right {
    font-weight: 500;
    color: #000000;
}

/* project content */
.project-content {
    margin-top: 3px;
    padding-right: 1px;
}

.textbox.textbox-project-detail {
    margin-bottom: 34px;
}

.textbox.textbox-project-detail .textbox-heading {
    margin-bottom: 13px;
}
.textbox.textbox-project-detail .textbox-heading a {
    line-height: 26px;
}

.textbox.textbox-project-detail .textbox-content p {
    line-height: 26px;
}

/* related project */
.wrap-related-project {
    margin-top: 57px;
    margin-bottom: 11px;
}

/* Page Contact
---------------------------------------------------------------*/
/*sidebar right*/
.widget-text.sidebar-right ul.info li:before {
    color: #07BAF1;
}

/* Validate
---------------------------------------------------------------*/
label.error {
    margin-bottom: -30px;
    color: #dc3545;
    position: relative;
}

#contact-form  input,
#contact-form textarea {
    margin-bottom: 0 !important;
}

#contact-form .wrap-input {
    margin-bottom: 30px;
}

.hc-alert {
    position: relative;
    margin-bottom: 15px;
}

.hc-alert.msg-error,
.notification_error {
    color: #dc3545;
}

.hc-alert.msg-success {
    color: #28a745;
}


#contact-form a.close {
     color: #28a745;
}

#contact-form a.close:hover {
    color: #dc3545;
}


.notification_ok {
    color: #07BAF1;
}

